/*
	Theme Name: m1-5
	Version: 9999999999999999
	Template: genesis
	Template Version: 2.0
*/


/* Table of Contents

	- HTML5 Reset
		- Baseline Normalize
		- Box Sizing
		- Float Clearing
		- Max Width
		- Transition
	- Structure
		- Site Width & Background
		- Responsive Classes
		- Content Sidebar Layout
		- Content Sidebar Grid
		- Footer Widgets Grid
		- Genesis Grid
		- Other Grids
	- Defaults
		- Fonts & Colors
		- Links
		- Headings
		- HTML Elements
		- Objects
		- Images
		- Gallery
		- Forms
		- Buttons
		- Genesis Nav Menus
	- Widgets & Plugins
		- WordPress Widgets
		- Jetpack
		- Genesis Widgets
		- Other Plugins
		- Non-WordPress Plugins
	- Sections
		- Before Site Container
		- Before Header
		- Site Header
		- Primary Nav
		- After Header
		- Page Header
		- Breadcrumb
		- Site Inner
			- Content Sidebar Wrap
				- Content
					- Archive Description
					- Entry
						- Entry Header
						- Entry Content
						- Entry Footer
					- Pagination
					- Author Box
					- After Entry
					- Entry Comments
					- Comment Form
					- After Comments
				- Sidebar Primary
				- Sidebar Secondary
		- Before Footer Widgets
		- Footer Widgets
		- Before Footer
		- Site Footer
	- Special Pages
		- 404 Page
		- Search Results
	- Post Types
		- Blog
		- Custom Post Types
	- Custom Pages
		- Homepage
	- Media Queries
		- Retina Display
		- Max-width: 999px (720px wrap - Tablet)
		- Max-width: 767px (440px wrap - Large Phone)
		- Max-width: 479px (280px wrap - Small Phone)
		
*/

/* Baseline Normalize
   normalize.css v2.1.3 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden],template{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a{background:transparent}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#111}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type=checkbox],input[type=radio]{box-sizing:border-box;padding:0}input[type=search]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/********** BORDER BOX **********/

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/********* CLEARFIX **********/

.clearfix:before,
.grid:before,
.wrap:before,
.site-container:before,
.site-header:before,
.nav-primary:before,
.nav-secondary:before,
.site-inner:before,
.content:before,
.sidebar:before,
.entry:before,
.entry-content:before,
.archive-description:before,
.archive-intro:before,
.term-description:before,
.archive-content:before,
.pagination:before,
.footer-widgets:before,
.site-footer:before,
.widget:before,
.author-box:before,
.sharedaddy:before {
	content: " ";
	display: table;
}

.clearfix:after,
.grid:after,
.wrap:after,
.site-container:after,
.site-header:after,
.nav-primary:after,
.nav-secondary:after,
.site-inner:after,
.content:after,
.sidebar:after,
.entry:after,
.entry-content:after,
.archive-description:after,
.archive-intro:after,
.term-description:after,
.archive-content:after,
.pagination:after,
.footer-widgets:after,
.site-footer:after,
.widget:after,
.author-box:after,
.sharedaddy:after {
	clear: both;
	content: " ";
	display: table;
}

/********** CLEAR **********/

.clear {
	clear: both;
}

.clear-left {
	clear: left;
}

.clear-right {
	clear: right;
}

/********** MAX WIDTH **********/

embed,
iframe,
img,
object,
video,
.wp-caption,
.featuredpost a {
	max-width: 100%;
}

/********** TRANSITION **********/

.ease,
a,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition:    all 0.4s ease-in-out;
	-ms-transition:     all 0.4s ease-in-out;
	-o-transition:      all 0.4s ease-in-out;
	transition:         all 0.4s ease-in-out;
}

/********** SITE WIDTH AND BACKGROUND **********/

body {
	background: #111 url(images/black_denim.png);
}

.wrap {
	margin-left: auto;
	margin-right: auto;
	width: 960px;
}

.full-width-site-inner .site-inner > .wrap {
	width: 100%;
}

/********** RESPONSIVE CLASSES **********/

.visible-desktop,
.hidden-tablet,
.hidden-phone {
	display: block !important; /* ONLY USE WITH BLOCK ELEMENTS */
}

.hidden-desktop,
.visible-tablet,
.visible-phone {
	display: none !important;
}

/********** CONTENT SIDEBAR LAYOUT **********/

.content-sidebar-wrap,
.content,
.sidebar-content .sidebar-primary,
.sidebar-content-sidebar .sidebar-secondary,
.sidebar-sidebar-content .sidebar-secondary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
}

.before-sidebar-primary,
.sidebar-primary,
.sidebar-secondary,
.sidebar-content .content,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap,
.sidebar-sidebar-content .content {
	float: right;
}

/********** CONTENT SIDEBAR GRID (960px) **********/
	
.full-width-content .content-sidebar-wrap,
.full-width-content .content,
.content-sidebar .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap  {
    width: 100%; /*100% necessary for .full-width-site-inner*/
}

.content-sidebar .content,
.sidebar-content .content  {
    width: 620px;
}

.content-sidebar .sidebar-primary,
.sidebar-content .sidebar-primary {
    width: 280px;
}

/********** ZERO GRID (960px) **********/
 
.column {
    float: left;
}

.first {
	clear: left;
}
 
.one,
.span12 {
    width: 100%;
}
 
.one-half,
.two-fourth,
.three-sixth,
.span6 {
    width: 50%;
}
 
.one-third,
.two-sixth,
.span4 {
    width: 33.1111111111111111111111111113%;
}
 
.two-third,
.four-sixth,
.span8 {
    width: 66.6666666666666666666666666666%;
}
 
.one-fourth,
.span3 {
    width: 25%;
}
 
.three-fourth,
.span9 {
    width: 75%;
}
 
.one-fifth {
    width: 20%;
}
 
.two-fifth {
    width: 40%;
}
 
.three-fifth {
    width: 60%;
}
 
.four-fifth {
    width: 80%;
}
 
.one-sixth,
.span2 {
    width: 16.6666666666666666666666666666%;
}
 
.five-sixth ,
.span10 {
    width: 83.1111111111111111111111111113%;
}

/********** DEFAULT FONTS & COLORS **********/

/* THEME FONTS 
font-family: 'Roboto Condensed', sans-serif;
400,500,600 
font-family: 'Roboto Condensed', sans-serif;
300,400,700 (italic all weights)
*/

html {
	font-size: 100%; 
}

body {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 15px;
	line-height: 1.4;
	color: #111;
}

strong,
b,
.bold {
	font-weight: 700;
}

em,
i,
.italic {
	font-style: italic;
}

::-moz-selection {
	background-color: #666;
	color: #fff;
}

::selection {
	background-color: #666;
	color: #fff;
}

/* THEME COLORS */

.black {
	color: #111;
}

.red {
	color: #eb2828;
}

/********** LINKS **********/

a {
	color: #EC2C2D;
	text-decoration: none;
}

a:hover {
	color: #c60c0d;
	text-decoration: none;
}

a img {
	border: none;
}

.entry-title a {
	color: #111;
}

.entry-title a:hover {
	color: #2d86af;
}

.entry-content a {
	text-decoration: underline;
}

.entry-content a:hover {
	text-decoration: underline;
}

/********** HEADINGS **********/

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	color: #111;
	margin: 0 0 20px;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h6 {
	font-size: 16px;
}

/* ARCHIVE TITLE */
.archive-title {
	font-size: 36px;
	margin-bottom: 0;
}

/* SINGLE TITLE */
.page .content .entry-title,
.single .content .entry-title {
	font-size: 36px;
	margin-bottom: 0;
}

/********** HTML ELEMENTS **********/

p {
	margin: 0 0 20px;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

.entry-content ol,
.entry-content ul {
	margin-bottom: 20px;
	padding-left: 15px;
	margin-left: 15px;
}

.entry-content ol ol,
.entry-content ol ol ol,
.entry-content ol ol ol ol,
.entry-content ol ol ol ol ol,
.entry-content ul ul,
.entry-content ul ul ul,
.entry-content ul ul ul ul,
.entry-content ul ul ul ul ul {
	margin-bottom: 0;
}

li {
	list-style-type: none;
}

.entry-content ol li {
	list-style-type: decimal;
}

.entry-content ul li {
	list-style-type: square;
}

cite {
	font-style: italic;
}

pre {
	background: #111;
	color: #ccc;
	overflow: scroll;
	padding: 20px;
	white-space: pre;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 0;
	padding: 25px 60px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 50px;
	height: 0;
	left: -35px;
	position: relative;
	top: -10px;
}

/********** OBJECTS **********/

.entry-content embed,
.entry-content iframe,
.entry-content object,
.entry-content video {
	margin-bottom: 20px;
}

/********** IMAGES **********/

img {
	height: auto;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

a.alignnone {
    display: inline-block;
}

a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 20px;
}

a.aligncenter img {
	display: block;
	margin: 0 auto;
}

img.alignnone,
.alignnone {
	margin-bottom: 12px;
}

a.alignleft,
img.alignleft,
.wp-caption.alignleft {
	margin: 0 20px 20px 0;
}

.sidebar a.aligncenter,
.sidebar a.alignleft,
.sidebar a.alignright {
	margin-bottom: 20px;
}

.before-footer-widgets a.aligncenter,
.before-footer-widgets a.alignleft,
.before-footer-widgets a.alignnone,
.before-footer-widgets a.alignright {
	margin: 0;
	padding: 0 15px;
}

a.alignright,
img.alignright,
.wp-caption.alignright {
	margin: 0 0 20px 20px;
}

.wp-caption-text {
	font-weight: 700;
	text-align: center;
}

.entry-content p.wp-caption-text {
	margin-bottom: 0;
}

.gallery-caption {
	margin: 0 0 10px;
}

/********** FORMS ***********/

fieldset {
	border: none;
	padding: 0;
	margin: 0;
}

input,
select,
textarea {
	width: 100%;
	background: #fff;
	border: 1px solid #ddd;
	color: #111;
	font-size: 14px;
	padding: 6px 8px;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"],
input[type="button"],
input[type="submit"] {
	width: auto;
}

input[type="number"] {
	width: 100px;
	max-width: 100%;
}

select {
	padding: 5px 5px;
}

input:focus,
textarea:focus {
	border: 1px solid #999;
	outline: none;
}

::-moz-placeholder {
	color: #999;
	font-size: 14px;
	font-weight: 400;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
	font-size: 14px;
	font-weight: 400;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/********** BUTTONS **********/

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {
	/* display */
	display: inline-block;
	padding: 12px 20px 12px;
	/* color */
	background-color: #EC2C2D;
	color: #fff;
	/* font */
	font-size: 14px;
	font-weight: 400;
	line-height: 1;
	/* border */
	border: none;
}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {
	background-color: #c60c0d;
	color: #fff;
}

/********** GENESIS NAV MENUS **********/

.genesis-nav-menu {
	width: auto;
	float: left;
}

.genesis-nav-menu .menu-item {
	display: block;
	float: left;
	padding: 0;
	margin: 0;
}

.genesis-nav-menu a {
	display: block;
	position: relative;
	padding: 28px 24px;
	margin: 0;
	border: none;
	font-size: 14px;
	line-height: 1.5;
	color: #111;
}

.genesis-nav-menu .current-menu-item > a {
	color: #2d86af;
}

.genesis-nav-menu a:hover {
	color: #2d86af;
}

/* SUB MENUS */

.genesis-nav-menu .sub-menu {
	z-index: 99;	
	position: absolute;
	width: 200px;
	left: -9999px;
	opacity: 0;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu .sub-menu a {
	position: relative;	
	width: 200px;
	padding: 16px 20px;
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
}

/********** GRAVITY FORMS **********/

body .gform_wrapper {
	max-width: 100%;
}

body .gform_wrapper div {
	line-height: 16px;
}

/* .gform_heading */

body  .gform_heading  .gform_description {
	margin-bottom: 20px;
	display: block;
}

/* .gform_body */

body .gform_wrapper ul {
	padding: 0;
	margin: 0;
}

body .gform_wrapper li {
	list-style-type: none !important;
	padding: 0 !important;
	margin: 0 0 10px !important;
}

body .gform_wrapper label {
	font-size: 14px;
}

body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_description {
	font-size: 10px;
}

body .gform_wrapper .gfield_required {
	color: #BD0104;
	margin-left: 3px;
}

body .gform_wrapper input,
body .gform_wrapper textarea,
body .gform_wrapper select {
	margin: 5px 0 0;
}

/* RADIO */

body .gform_wrapper input[type="radio"] {
	width: auto;
	margin: 0 5px 0 0;
}

body .gform_wrapper .gfield_radio {
	margin: 10px 0 15px;
}

body .gform_wrapper .gfield_radio input[value="Other"] {
	width: 260px;
}

/* CHECKBOX */

body .gform_wrapper input[type="checkbox"] {
	width: auto;
	margin: 0 5px 0 0;
}

body .gform_wrapper .gfield_checkbox {
	margin-top: 10px;
}

body .gform_wrapper .gfield_checkbox label {
	font-size: 12px;
}

/* SPECIAL */

body .gform_wrapper .ginput_counter {
	padding-top: 4px;
	font-size: 12px;
}

/* FOOTER */

body .gform_wrapper input[type="submit"] {

}

body .gform_wrapper input[type="submit"]:hover {
	
}

body .gform_wrapper .gform_ajax_spinner {
	display: none;
}

/* ERRORS */

body .gform_wrapper .validation_error {
	color: #BD0104;
	background-color: #FDDADB;
	border: 1px solid #BD0104; 
	margin: 0 0 20px;
	line-height: 1.4;
	padding: 10px;
	font-size: 14px;
}

body .gform_wrapper .gfield_error input, 
body .gform_wrapper .gfield_error textarea {
	border: 1px solid #BD0104; 
}

body .gform_wrapper .validation_message {
	color: #BD0104;
	font-size: 12px;
	line-height: 1.4;
}

/* HONEYPOT */

body .gform_validation_container {
	display: none;
}

/* ADMIN ONLY FIELDS */

body .field_admin_only {
	display: none;
}

/* CONFIRMATION MESSAGE */

body .gform_confirmation_message {
	background-color: #C3E8BB;
	border: 1px solid #7BB06E;
	padding: 10px;
	font-size: 13px;
}

/********** MODERN EVENTS CALENDAR **********/
.post-type-archive-mec-events .site-inner > .wrap,
.single-mec-events .site-inner > .wrap,
.taxonomy-mec_category .site-inner > .wrap {
	background: #fff;
}
.post-type-archive-mec-events #main-content h1 {
	display: none !important;
}
.mec-container {
	max-width: 100% !important;
}
.mec-single-event .mec-events-event-image {
	display: none !important;
}
.post-type-archive-mec-events .mec-event-article .event-color,
.taxonomy-mec_category .mec-event-article .event-color,
.mec-event-article .event-color {
	display: none !important;
}
.mec-event-grid-classic .mec-event-date {
    font-weight: 700 !important;
    font-size: 14px !important;
}

/********** SOLILOQUY **********/

body .soliloquybox-nav span {
	visibility: visible;
}

/********** ENVIRA GALLERY **********/

body .envirabox-nav span {
	visibility: visible;
}

.envira-album-title,
.envira-album-archive .album-title {
	font-size: 16px;
	line-height: 1.2;
	font-family: "Roboto Condensed",sans-serif;
	font-weight: 400;
	text-align: center;
	margin-bottom: 0;
}

.single-envira_album .envira-album-image-count,
.envira-album-archive .album-gallery-count {
	font-size: 12px;
	color: #999;
	text-align: center;
	display: block;
}

.single-envira .envira-gallery-item img,
.single-envira_album .envira-gallery-item img,
.envira-album-archive .entry img {
	border: 3px solid #fff;
	box-shadow: 0 0 3px #ddd;
}

.single-envira .envira-gallery-item a:hover img,
.single-envira_album .envira-gallery-item a:hover img,
.envira-album-archive .entry a:hover img {
	border: 3px solid #EC2C2D;
}

.envira-album-archive .entry {
	padding: 0 15px;
	margin-bottom: 30px;
}

/********** SHAREDADDY **********/

.sharedaddy .sd-title {
	color: #111;
}

/********** SECTIONS **********/

/********** SITE HEADER **********/

.site-header .wrap {
	position: relative;
}

.title-area {
	float: left;
}

.header-right {
	float: right;
}

.title-area a {
	display: block;
	text-indent: -9999px;
	background: url(images/m15-734-240.png) no-repeat center center;
	background-size: 100% auto;
	width: 185px;
	height: 60px;
	margin: 20px 0;
}

/********** HEADER RIGHT **********/

/* HEADER INFO */

.header-info {
	float: right;
	font-size: 13px;
	color: #999;
}

.header-info .header-address {
	margin: 6px 32px 0 0;
	display: inline-block;
	float: left;
}

.header-info .header-phone {
	margin: 6px 32px 0 0;
	display: inline-block;
	float: left;
}

.header-info .header-reservations {
	display: inline-block;
	float: left;
	padding: 6px 14px 7px;
	background-color: #ec2c2d;
	color: #fff;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	font-size: 13px;
	margin: 0 24px 0 0;
}

.header-info .header-reservations:hover {
	background-color: #c60c0d;
	color: #fff;
}

/* SOCIAL ICONS */

.header-right .social-icons {
	float: right;
	text-align: center;
	margin: 3px 0 0 0;
}

.header-right .social-icons ul li {
	display: inline-block;
}

.header-right .social-icons ul li.first {
	margin-left: 0;
}

.header-right .social-icons a {
	display: block;
	width: 28px;
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	color: #999;
	text-align: center;
}

.header-right .social-icons a.icon-common-twitter:hover {
	color: #0193CC;
}

.header-right .social-icons a.icon-common-facebook:hover {
	color: #2F4780;
}

.header-right .social-icons a.icon-common-yelp:hover {
	color: #AF1101;
}

.header-right .social-icons a.icon-common-instagram:hover {
	color: #94644f;
}

.header-right .social-icons a.icon-common-googleplus:hover {
	color: #dd4b39;
}

/********** PRIMARY NAV **********/

.nav-primary {
	position: absolute;
	bottom: 0;
	right: 0;
	left: auto;
	top: auto;
}

.nav-primary .genesis-nav-menu {

}

.nav-primary .genesis-nav-menu a {
	padding: 18px 16px;
	color: #fff;
	text-transform: none;
	font-size: 13px;
	line-height: 1.2;
}

.nav-primary .genesis-nav-menu .last-menu-item a {
	padding-right: 0;
}

.nav-primary .genesis-nav-menu a:hover {
	color: #ec2c2d;
}

.nav-primary .genesis-nav-menu .current-menu-item > a {
	color: #ec2c2d;
}

.nav-primary .sub-menu {
	width: 200px;
	z-index: 9999;
	padding: 12px 0 7px;
	background-color: #111;
	margin-left: 4px;
}

.nav-primary .sub-menu a {
	width: 200px;
	background: none;
	border: none;
	font-size: 13px;
	padding: 6px 15px 6px;
	color: #fff;
	margin-bottom: 5px;
}

.nav-primary .sub-menu .current-menu-item a {
	color: #fff;
	background-color: #ec2c2d;
	border: none !important;
}

.nav-primary .sub-menu a:hover {
	color: #fff;
	background-color: #ec2c2d;
}

/********** PAGE HEADER **********/

.page-header-container {
	background-position: center center;
}

.page-header .wrap {
	position: relative;
	height: 200px;
}

.page-header .page-header-content {
	position: absolute;
	bottom: 30px;
	right: auto;
	top: auto;
	left: 0;
}

.page-header .page-header-title {
	background: url(images/bg-white-80.png);
	padding: 8px 18px 8px;
	font-size: 32px;		text-transform: uppercase;
	line-height: 1;
	margin: 0 0 10px;
	display: block;
	float: left;
}

.page-header .page-header-description {
	background: url(images/bg-white-80.png);
	padding: 9px 18px 9px;
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 16px;
	line-height: 1;
	margin: 0;
	border-left: 3px solid #EC2C2D;
	display: block;
	float: left;
	clear: left;
}

/********** SITE INNER **********/

.site-inner > .wrap {	
	padding: 40px 40px 80px;
	min-height: 500px;
	background: url(images/exclusive_paper.png);
}

body.dark .site-inner > .wrap {
	background: none;
	padding: 40px 0 80px;
}

body.home .site-inner > .wrap {
	padding: 0;
}

/********** ARCHIVE DESCRIPTION **********/

.archive-description {
	margin-bottom: 20px;
}

.term-description {
	margin-bottom: 20px;
}

/********** ENTRY HEADER **********/

.entry-header .entry-meta {
	font-size: 13px;
	line-height: 1.5;
	margin: 0 0 10px;
}

.entry-author,
.entry-comments-link,
.entry-time {
	margin-right: 15px;
}

/********** ENTRY FOOTER **********/

.entry-footer {
	font-size: 13px;
	line-height: 1.5;
	margin: 80px 0 0;
}

.entry-footer .entry-meta {
	margin: 0;
}

.entry-categories,
.entry-tags {
	display: block;
	clear: both;
}

.entry-categories {
	margin-bottom: 5px;
}

/********** PAGINATION **********/

/* GENESIS PAGINATION */

.archive-pagination,
.entry-pagination {
	margin: 80px 0 0;
	text-align: center;
	font-size: 16px;
}

.archive-pagination li,
.entry-pagination li {
	display: inline-block;
}

.archive-pagination li a,
.entry-pagination li a {
	display: block;
	cursor: pointer;
	padding: 8px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #111;
	color: #fff;
}

.archive-pagination li a:hover,
.archive-pagination li.active a,
.entry-pagination li a:hover,
.entry-pagination li.active a {
	background-color: #2d86af;
	color: #fff;
}

/* WP PAGINATION */

.wp-pagination {
	margin-top: 80px;
	text-align: center;
}

.wp-pagination a,
.wp-pagination .current {
	display: block;
	cursor: pointer;
	padding: 8px 12px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.wp-pagination a {	
	background-color: #111;
	color: #fff;
}

.wp-pagination .current,
.wp-pagination a:hover {
	background-color: #2d86af;
	color: #fff;
}

/* FOOTER EMAIL */

.footer-email {
	background-color: #EC2C2D;
	padding: 25px 0 25px;
}

.footer-email-left {
	width: 480px;
	float: left;
	padding-left: 80px;
}

.footer-email .footer-email-title {
	float: left;
	font-family: 'Roboto Condensed',sans-serif;
	font-size: 32px;
	line-height: 1.1;
	font-weight: 700;
	margin: 0 10px 0 0;
	color: #fff;
	text-shadow: 1px 1px 3px #780a0b;
}

.footer-email .footer-email-description {
	float: left;
	font-size: 13px;
	color: #fff;
	margin: 0;
	padding-left: 1px;
}

.footer-email .gform_wrapper {
	float: left;
	width: 480px;
	padding: 10px 0 0;
}

.footer-email .gform_body {
	float: left;
}

.footer-email .gform_body .gfield_label {
	display: none;
}

.footer-email .gform_body input {
	padding: 0 10px !important;
	height: 37px;
	line-height: 37px;
	border: none;
}

.footer-email .gform_wrapper #field_1_1 {
	float: left;
	width: 200px;
	max-width: 100%;
	margin: 0 5px 0 0 !important;
}

.footer-email .gform_wrapper #field_1_2 {
	float: left;
	width: 100px;
	max-width: 100%;
	margin: 0 0 0 0 !important;
}

.footer-email .gform_footer {
	float: left;
	margin: 0 0 0 10px;
}

.footer-email .gform_wrapper input[type="submit"] {
	background-color: #202020;
	padding: 0 17px 0 15px;
	height: 37px;
	line-height: 37px;
	font-size: 14px;
}

.footer-email .gform_wrapper input[type="submit"]:hover {
	background-color: #333;
}

/********** BEFORE FOOTER FOOTER CONTAINER **********/

.before-footer-footer-container {
	padding: 30px 0 0;
}

/********** FOOTER NAV **********/

.nav-footer {
	text-align: center;
}

.nav-footer .genesis-nav-menu {
	text-align: center;
	width: 100%;
}

.nav-footer .genesis-nav-menu .menu-item {
	display: inline-block;
	float: none;
}

.nav-footer .genesis-nav-menu a {
	padding: 0;
	margin-left: 40px;
	color: #fff;
	text-transform: none;
	font-size: 13px;
	line-height: 1.2;
}

.nav-footer .genesis-nav-menu .first-menu-item a {
	margin-left: 0;
}

.nav-footer .genesis-nav-menu a:hover,
.nav-footer .genesis-nav-menu .current-menu-item > a,
.nav-footer .genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #EC2C2D;
}

/********** SITE FOOTER **********/

.site-footer {
	color: #fff;
	text-align: center;
	font-size: 14px;
}

.site-footer .wrap {
	position: relative;
	padding: 40px 0;
}

.site-footer p {
	margin-bottom: 0;
}

.site-footer a {
	color: #fff;
}

.site-footer a:hover {
	color: #999;
}

/* SITE CREDIT */

.site-credit {
	position: absolute;
	bottom: 18px;
	right: 0;
	font-size: 11px;
	color: #555;
	text-shadow: 0 1px 1px #000;
}

.site-credit a {
	color: #666;
}

.site-credit a:hover {
	color: #fff;
}

/********** ARCHIVE RESTAURANT MENU **********/

.post-type-archive-restaurant-menu .content .column {
	padding: 0 15px;
	font-size: 14px;
	line-height: 1.3;
}

.post-type-archive-restaurant-menu .content .column .column-inner {
	position: relative;
	background: url(images/exclusive_paper.png);
}

.post-type-archive-restaurant-menu .content .column a {
	display: block;
	color: #111;
}

.post-type-archive-restaurant-menu .content .column img {
	display: block;
	margin-bottom: 5px;
}

.post-type-archive-restaurant-menu .content .column .column-content {
	padding: 5px 10px 10px;
}

.post-type-archive-restaurant-menu .content .column h2 {
	font-size: 24px;		line-height: 1.2;
	margin-bottom: 5px;
}

.post-type-archive-restaurant-menu .content .column a:hover h2 {
	color: #EC2C2D;
}

.post-type-archive-restaurant-menu .content .column p {
	margin-bottom: 15px;
}

.post-type-archive-restaurant-menu .content .column .pseudo-button {
	background-color: #EC2C2D;
	color: #fff;
	text-align: center;
	display: inline-block;
	padding: 7px 11px;
}

.post-type-archive-restaurant-menu .content .column a:hover .pseudo-button {
	background-color: #c60c0d;
}

/********** SINGLE RESTAURANT MENU **********/

/* MENU CONTAINER */

.single-restaurant-menu .menu-container {
	margin-bottom: 35px;
	font-size: 14px;
	line-height: 1.25;
}

.single-restaurant-menu .menu-container .menu-column {
	margin-bottom: 20px;
}

.single-restaurant-menu .menu-container .menu-column-1 {
	padding-right: 20px;
}

.single-restaurant-menu .menu-container .menu-column-2 {
	padding-left: 20px;	
}

.single-restaurant-menu .menu-container .menu-footer {

}

/* MENU CATEGORY */

.single-restaurant-menu .menu-container .menu-category-title {
    margin-top: 20px;
	padding-bottom: 15px;
	background: url(images/bg-diagonal-stripes.png) repeat-x left bottom;
	color: #EC2C2D;		font-size: 26px;	line-height: 1.2;
}

.single-restaurant-menu .menu-container .menu-category-footer {
    padding: 15px 0 0;

}

/* MENU ITEM */

.single-restaurant-menu .menu-container .menu-items {
	border-top: 1px solid #dfdbdb;
}

.single-restaurant-menu .menu-container .menu-item {
    position: relative;
	padding: 15px 0;
	border-bottom: 1px solid #dfdbdb;
}

.single-restaurant-menu .menu-container .menu-item-title {
    position: relative;
	margin-bottom: 5px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.1;
	padding: 0 60px 0 0;
}

.single-restaurant-menu .menu-container .menu-item-price {
    position: absolute;
	top: 17px;
	right: 0;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.1;
}

.single-restaurant-menu .menu-container .menu-item-content {
	padding: 0 60px 0 0;
	font-size: 14px;
}

.single-restaurant-menu .menu-container .menu-item-content p{
	margin-bottom: 0;
}

/* MENU CONTENT */

.single-restaurant-menu .menu-container .menu-content {
	font-size: 15px;
}

.single-restaurant-menu .menu-container .menu-content h2 {
	padding-top: 5px;
}

/********** TOP LEVEL TEMPLATE **********/

.toplevel-welcome {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 24px;
	font-weight: 300;
	line-height: 1.3;	
	color: #fff;
	text-shadow: 1px 1px 2px #000;
	text-align: center;
	padding: 0 100px;
	margin-bottom: 20px;
	letter-spacing: 0.5px;
}

.toplevel-featured .column {
	position: relative;
	padding: 0 15px;
	font-size: 14px;
	line-height: 1.3;
	margin-bottom: 30px;
}

.toplevel-featured .column-inner {
	background: url(images/exclusive_paper.png);
}

.toplevel-featured a {
	display: block;
	color: #111;
}

.toplevel-featured .column img {
	display: block;
	margin-bottom: 2px;
}

.toplevel-featured .column-content {
	padding: 5px 10px 10px;
}

.toplevel-featured .column h2 {
	font-size: 22px;
	line-height: 1.2;		text-transform: uppercase;
	margin-bottom: 10px;
}

.toplevel-featured a:hover .column h2 {
	color: #EC2C2D;
}

.toplevel-featured .column p {
	margin-bottom: 15px;
}

.toplevel-featured .column .pseudo-button {
	background-color: #EC2C2D;
	color: #fff;
	text-align: center;
	display: inline-block;
	padding: 7px 11px;
	font-size: 14px;
}

.toplevel-featured a:hover .column .pseudo-button {
	background-color: #c60c0d;
}

/********** EVENT HOSTING TEMPLATE **********/

/* EVENT HOSTING LEFT */

.event-hosting .event-hosting-left {
    padding-right: 40px;
}

.event-hosting .event-hosting-left h2 {
    padding-bottom: 15px;
	background: url(images/bg-diagonal-stripes.png) repeat-x left bottom;
}

/* EVENT HOSTING RIGHT */

.event-hosting .content .event-hosting-right {
    padding-left: 20px;
}

/* SLIDER */

.event-hosting-slider {
	padding-bottom: 30px;
	margin-bottom: 40px;
}

.event-hosting #soliloquy-container-759 .soliloquy-prev {
	opacity: 1 !important;
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 10px !important;
	background: url(images/bg-black-40.png) !important;
	border: none;
}

.event-hosting #soliloquy-container-759  .soliloquy-prev:before {
	content: '\e697';
	font-family: 'icon-common';
	font-size: 20px;
	line-height: 1;
	display: inline-block;
	float: left;
	margin: 8px 0 0 7px;
	color: #fff;
}

.event-hosting #soliloquy-container-759 .soliloquy-next {
	opacity: 1 !important;
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	right: 10px !important;
	background: url(images/bg-black-40.png) !important;
	border: none;
}

.event-hosting #soliloquy-container-759  .soliloquy-next:before {
	content: '\e699';
	font-family: 'icon-common';
	font-size: 20px;
	line-height: 1;
	display: inline-block;
	float: right;
	margin: 8px 7px 0 0;
	color: #fff;
}

.event-hosting #soliloquy-container-759  .soliloquy-pager {
    width: 100%;
    margin: 0;
    position: absolute;
    bottom: -20px !important;
	left: 0;
    height: 10px;
    text-align: center;
}

.event-hosting #soliloquy-container-759  .soliloquy-pager .soliloquy-pager-item:first-of-type {
	margin-left: 0;
}

/* FORM */

.event-hosting-form {
	padding: 20px;
	background-color: #fff;
	box-shadow: 0 0 3px #ddd;
}

.event-hosting-form .gform_wrapper .gform_title {
	font-size: 30px;
	margin-bottom: 0;
}

.event-hosting-form .gform_wrapper .gfield_html {
	font-size: 18px;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	line-height: 1.3;
	margin-bottom: 20px !important;
}

.event-hosting-form .gform_wrapper .gfield_html a {
	color: #EC2C2D;
}

.event-hosting-form .gform_wrapper .gform_body label {
	font-size: 13px;
	line-height: 1;
}

.event-hosting-form .gform_wrapper .gform_body input,
.event-hosting-form .gform_wrapper .gform_body select {
	padding: 4px 6px;
}

.event-hosting-form .gform_wrapper .gform_body textarea {
	padding: 10px;
}

/********** HOMEPAGE **********/

/* HOME SLIDER */

.home-slider {
	position: relative;
}

/* SOLILOQUY */

#soliloquy-container-781 {
	max-height: none !important;
}

#soliloquy-container-781 .soliloquy-viewport,
#soliloquy-container-781 .soliloquy-html-sentinel {
	height: 500px !important;
}

#soliloquy-container-781 .html-slide-container {
	height: 500px;
	position: relative;
	background-position: center center;
	background-size: cover;
}

#soliloquy-container-781 .soliloquy-html-content .wrap {
	width: 960px;
	height: 500px;
	margin: 0 auto;
	position: relative;
}

#soliloquy-container-781 .soliloquy-html-content .html-slide-content {
	position: absolute;
	width: auto;
	bottom: 80px;
	color: #fff;
	right: 0;
	left: auto;
	text-shadow: none !important;
	border-right: 3px solid #EC2C2D;
}

#soliloquy-container-781 .soliloquy-html-content .html-slide-description {
	display: inline-block;
	float: right;
	clear: both;
	background: url(images/bg-white-80.png);
	padding: 12px 28px 12px;
	margin-bottom: 0;
	color: #111;
	font-family: 'Roboto Condensed', sans-serif;	
	font-size: 32px;
	line-height: 1.2;
	font-weight: 700;		text-transform: uppercase;
}

/* ARROW CONTROLS */

#soliloquy-container-781 .soliloquy-prev {
	opacity: 1 !important;
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	left: 10px;
	background: url(images/bg-black-40.png) !important;
	border: none;
}

#soliloquy-container-781 .soliloquy-prev:before {
	content: '\e697';
	font-family: 'icon-common';
	font-size: 20px;
	line-height: 1;
	display: inline-block;
	float: left;
	margin: 8px 0 0 7px;
	color: #fff;
}

#soliloquy-container-781 .soliloquy-next {
	opacity: 1 !important;
	display: block;
	width: 35px;
	height: 35px;
	position: absolute;
	top: 50%;
	margin-top: -17px;
	right: 10px;
	background: url(images/bg-black-40.png) !important;
	border: none;
}

#soliloquy-container-781 .soliloquy-next:before {
	content: '\e699';
	font-family: 'icon-common';
	font-size: 20px;
	line-height: 1;
	display: inline-block;
	float: right;
	margin: 8px 7px 0 0;
	color: #fff;
}

/* HOME FEATURED */

.home-featured .inner {
	position: relative;
	top: -40px;
	z-index: 999;
	background: url(images/exclusive_paper.png);
	padding: 10px 5px;
}

.home-featured .column {
	position: relative;
	padding: 0 5px;
	font-size: 14px;
	line-height: 1.3;
}

.home-featured .column a {
	display: block;
	color: #111;
}

.home-featured .column img {
	display: block;
	margin-bottom: 7px;
}

.home-featured .column h4 {
	font-size: 20px;
    line-height: 1.2;
	margin-bottom: 10px;
}

.home-featured .column a:hover h4 {
	color: #EC2C2D;
}

.home-featured .column p {
	margin-bottom: 15px;
}

.home-featured .column .pseudo-button {
	background-color: #EC2C2D;
	color: #fff;
	text-align: center;
	display: inline-block;
	padding: 6px 11px 5px;
}


.home-featured .column a:hover .pseudo-button {
	background-color: #c60c0d;
}

/********* HOME WELCOME **********/

.home-welcome {
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-family: 'Roboto Condensed',sans-serif;
	font-weight: 300;
	line-height: 1.5;
	text-shadow: 1px 1px 2px #000;
}

.home-welcome .wrap {
	padding: 20px 20px 40px;
}

/********* HOME EVENTS **********/

.home-events {
	padding: 0 0 35px;
}

.home-events h3 {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	color: #fff;
	margin-bottom: 40px;		text-transform: uppercase;
}

.home-events h3 a {
	background-color: #fff;
	color: #EC2C2D;
	display: inline-block;
	padding: 5px 15px 5px;
}

.home-events h3 a:hover {
	background-color: #EC2C2D;
	color: #fff;
}

.home-events .column {
	margin-bottom: 40px;
	padding: 0 20px;
}

.home-events .column:nth-child(4n) {  
    clear: both;
}

.home-events .column-inner {
	background: url(images/exclusive_paper.png);
	position: relative;
}

.home-events .entry-inner {
	padding: 5px 15px 5px;
}

.home-events .short-event-date {
	display: block;
	text-align: center;
	padding: 10px 8px 10px;
	margin: 0 0 5px;
	background-color: #EC2C2D;
	color: #fff;
	font-family: 'Roboto Condensed',sans-serif;	
	font-size: 18px;
	line-height: 1;
	font-weight: 700;
}

.home-events .event-date {
	background-color: #EC2C2D;
	padding: 8px 15px;
	margin: 0;
	text-transform: uppercase;
	font-size: 12px;
	color: #fff;
}

.home-events .entry-image {
	display: block;
}

.home .home-events .entry-title {
	font-size: 24px !important;
	line-height: 1;
	font-weight: 700;
	margin-bottom: 5px;
}

.home .home-events .entry-title a {
	color: #111;
	text-decoration: underline;
}

.home .home-events .entry-title a:hover {
	color: #EC2C2D;
}

.home .home-events .entry-meta {
	margin-bottom: 12px;
}

.home .home-events .time-details {
	display: inline-block;
	background-color: #EC2C2D;
	color: #fff;
	padding: 5px 6px 5px;
	font-size: 13px;
	line-height: 1;
}

.home .home-events .entry-content {
	font-size: 14px;
}

.home .home-events .entry-content p {
	margin-bottom: 10px;
}

.home .home-events .tribe-events-more-link {
	float: right;
	display: inline-block;
	background-color: #fff;
	padding: 8px 15px 8px;
	font-size: 13px;	
	margin-bottom: 16px;
	box-shadow: 0 0 1px #ccc;
}

.home .home-events .tribe-events-more-link:hover {
	background-color: #EC2C2D;
	color: #fff;
}

/* HOME BOTTOM */

.home-bottom {
	text-align: center;
	color: #666;
	font-size: 13px;
	padding: 0 0 20px;
}

/********** CONTACT **********/

.page-id-19 .entry-content {
	padding-right: 40px;
}

.page-id-19 .entry-content a {
	text-decoration: none;
}

.page-id-19 .content .contact-map {
	position: relative;
}

.page-id-19 .content .contact-map img {
	border: 2px solid #fff;
	display: block;
}

.page-id-19 .content .contact-map .directions {
	display: inline-block;
	padding: 2px 8px;
	background-color: #000;
	color: #fff;
	position: absolute;
	top: 10px;
	left: 10px;
	border-left: 3px solid #EC2C2D;
}

/********** MEDIA QUERIES **********/
 
/********** TABLETS (720px) **********/
 
@media only screen and (max-width: 999px) { /*768px - 999px*/
 
.visible-tablet,
.hidden-desktop,
.hidden-phone {
	display: block !important; /* USE WITH ONLY BLOCK ELEMENTS */
}
 
.hidden-tablet,
.visible-desktop,
.visible-phone {
    display: none !important;
}

.wrap {
    width: 720px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}

/********** CONTENT SIDEBAR GRID (720px) **********/

.content-sidebar-wrap {
    width: 100% !important;
    float: none !important;
}

.content {
    width: 100% !important;
    float: none !important;
}

/********** SITE HEADER **********/

.site-header .wrap {
	padding-bottom: 40px;
}

.site-header .header-info {
	margin-top: 8px;
}

.site-header .header-reservations {
	display: none;
}

.site-header .social-icons {
	margin-top: 7px;
}

.nav-primary {
	position: absolute;
	bottom: 0;
	right: auto;
	left: 0;
	top: auto;
}

/* FOOTER EMAIL */

.footer-email {
	padding: 25px 0 35px;
}

.footer-email-left {
	width: 100%;
	float: none;
	padding: 0;
}

.footer-email .footer-email-title {
	float: none;
	text-align: center;
}

.footer-email .footer-email-description {
	float: none;
	text-align: center;
	font-size: 14px;
	padding:0;
}

.footer-email .gform_wrapper {
	float: none;
	width: 100%;
	padding: 10px 0 0;
}

.footer-email .gform_body {
	float: left;
	margin-left: 170px;
}

/********** FOOTER NAV **********/

.nav-footer .genesis-nav-menu a {
	margin-left: 24px;
}

/********** TOP LEVEL PAGES **********/

.toplevel-welcome {
	padding: 0;
}

/********** HOMEPAGE **********/

/* HOME SLIDER */

#soliloquy-container-781 .soliloquy-viewport,
#soliloquy-container-781 .soliloquy-html-sentinel {
	height: 400px !important;
}

#soliloquy-container-781 .html-slide-container {
	height: 400px;
}

#soliloquy-container-781 .soliloquy-html-content .wrap {
	width: 720px;
	height: 400px;
}

/********* HOME WELCOME **********/

.home-welcome {
    line-height: 1.1;
}

/********* HOME EVENTS **********/

.home-events .column {
	margin-bottom: 40px;
	padding: 0 10px;
}

} /*CLOSE QUERY*/
 
/********** PHONES (440px) **********/
 
@media only screen and (max-width: 767px) { /*480px-767px*/
 
.visible-phone,
.hidden-desktop,
.hidden-tablet {
	display: block !important; /* USE WITH ONLY BLOCK ELEMENTS */
}
 
.hidden-phone,
.visible-desktop,
.visible-tablet {
    display: none !important;
}

.wrap {
    width: 440px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}


/********** ZERO GRID (440px) **********/

.column {
    float: none;
	width: 100%;
	margin-bottom: 60px;
}

/********** MOBILE HEADER **********/

.mobile-header {
	height: 37px;
	background-color: #000;
	color: #fff;
	font-size: 13px;
	padding-top: 9px;
	position: fixed;
	z-index: 9998;
	width: 100%;
}

.mobile-header a {
	color: #fff;
}

.mobile-header .address {
	margin-right: 20px;
}

/********** SITE HEADER **********/

.site-header {
	padding: 37px 0 0;
}

.site-header .wrap {
	padding: 0;
}

/********** PAGE HEADER *********/

.page-header .wrap {
	height: auto;
	padding: 30px 0;
}

.page-header .page-header-content {
	position: static;
}

/********** SITE INNER **********/

.site-inner > .wrap {	
	padding: 40px 20px 80px;
	min-height: 0;
}

body.dark .site-inner > .wrap {
	padding: 40px 0 80px;
}

body.home .site-inner > .wrap {
	padding: 0;
}

/********** FOOTER EMAIL **********/

.footer-email .gform_body {
	float: none;
	width: 100%;
	margin: 0;
}

.footer-email .gform_wrapper #field_1_1 {
	float: none;
	margin: 0 auto 5px !important;
}

.footer-email .gform_wrapper #field_1_2 {
	float: none;
	margin: 0 auto 20px !important;
}

.footer-email .gform_footer {
	float: none;
	width: 100%;
	margin: 0;
}

.footer-email .gform_wrapper input[type="submit"] {
	float: none;
	margin: 0 auto !important;
	display: block;
	width: 80px;
	padding: 0;
}

/********** BEFORE FOOTER **********/

.before-footer-footer-container {
	padding: 0;
}

.site-footer {
	font-size: 16px;
}

.site-credit {
	position: static;
	text-align: center;
	font-size: 12px;
	margin-top: 10px;
}

/********** EVENT HOSTING TEMPLATE **********/

/* EVENT HOSTING LEFT */

.event-hosting .event-hosting-left {
    padding-right: 0;
	margin-bottom: 30px;
}

/* EVENT HOSTING RIGHT */

.event-hosting .content .event-hosting-right {
    padding-left: 0;
}

/* SOLILOQUY */

.event-hosting .soliloquy-container .soliloquy-controls .soliloquy-pager {
    opacity: 1 !important;
	display: block !important;
}

/********** SINGLE MENU **********/

.single-restaurant-menu .menu-container .menu-column-2 {
    padding-left: 0;
}

/********** HOMEPAGE **********/

/* SOLILOQUY */

#soliloquy-container-781 .soliloquy-viewport,
#soliloquy-container-781 .soliloquy-html-sentinel {
	height: 200px !important;
}

#soliloquy-container-781 .html-slide-container {
	height: 200px;
}

#soliloquy-container-781 .soliloquy-html-content .wrap {
	width: 440px;
	height: 200px;
}

#soliloquy-container-781 .soliloquy-html-content .html-slide-content {
	display: none;
}

/* HOME FEATURED */

.home-featured {
	margin-top: 40px;
}

.home-featured .inner {
	position: static;
	background: none;
	padding: 0;
}

.home-featured .column {
	padding: 10px 10px;
	font-size: 16px;
	line-height: 1.3;
	background: url(images/exclusive_paper.png);
	margin-bottom: 40px;
}

.home-featured .column img {
	margin-bottom: 10px;
}

.home-featured .column h4 {
	font-size: 36px;
	margin-bottom: 10px;
}

.home-featured .column p {
	margin-bottom: 15px;
}

.home-featured .column .pseudo-button {
	padding: 7px 11px;
}

/********* HOME WELCOME **********/

.home-welcome .wrap {
	padding: 20px 0 40px;
}

/********* HOME EVENTS **********/

.home-events .column {
	margin-bottom: 40px;
	padding: 0;
}

.home-events .short-event-date {
    padding: 3px 8px 4px;
    font-size: 28px;
    line-height: 1;
}

.home .home-events .entry-title {
	font-size: 30px !important;
}

.home .home-events .time-details {
	padding: 5px 6px 5px;
	font-size: 16px;
}

.home .home-events .entry-content {
	font-size: 16px;
}

.home .home-events .tribe-events-more-link {
	font-size: 16px;	
}

/* HOME BOTTOM */

.home-bottom .wrap {
	font-size: 14px;
	padding: 0;
}

/********* CONTACT PAGE **********/

.page-id-19 .entry-content {
    padding-right: 0;
}

} /*CLOSE QUERY*/
 
/********** SMALL PHONES (280px) **********/
 
@media only screen and (max-width: 479px) { /*0-479px*/

.wrap {
    width: 280px;
}
 
.full-width-site-inner .site-inner > .wrap {
    width: 100%;
}

/********** MOBILE HEADER **********/

.mobile-header .address {
	margin-right: 10px;
}

/********** SITE HEADER **********/

.title-area {
	float: none;
	width: 100%;
}

.title-area a {
	margin: 20px auto 10px;
}

.header-right {
	float: none;
	width: 100%;
}

/* SOCIAL ICONS */

.header-right .social-icons {
	float: none;
	text-align: center;
	margin: 0 0 15px;
}

.header-right .social-icons a {
	font-size: 16px;
}
 
} /*CLOSE QUERY*/